# Uses of Class
org.eclipse.e4.ui.model.application.commands.impl.CommandsFactoryImpl

Packages that use CommandsFactoryImpl
Package
Description
org.eclipse.e4.ui.model.application.commands.impl

## Uses of CommandsFactoryImpl in org.eclipse.e4.ui.model.application.commands.impl

Fields in org.eclipse.e4.ui.model.application.commands.impl declared as CommandsFactoryImpl
Modifier and Type
Field
Description
`static final CommandsFactoryImpl`
CommandsFactoryImpl.`eINSTANCE`
The singleton instance of the factory.
Methods in org.eclipse.e4.ui.model.application.commands.impl that return CommandsFactoryImpl
Modifier and Type
Method
Description
`static CommandsFactoryImpl`
CommandsFactoryImpl.`init()`
Creates the default factory implementation.